# Generated by Django 3.2.13 on 2023-01-16 22:13

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('registration', '0002_auto_20230110_2031'),
    ]

    operations = [
        migrations.AlterField(
            model_name='participantregistration',
            name='zip_code',
            field=models.PositiveIntegerField(validators=[django.core.validators.MinValueValidator(1000), django.core.validators.MaxValueValidator(99999)], verbose_name='zip code'),
        ),
    ]
